@media screen and (prefers-reduced-motion: no-preference) {
  html,
  body {
    scroll-behavior: smooth;
  }
}

#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

a.login{
    display: inline-block;
    padding: 0.3em 1.2em;
    margin: 0.5em 0.1em 0.1em 0;
    border: 0.16em solid rgba(255,255,255,0);
    border-radius: 2em;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Roboto',sans-serif;
    font-weight: 500px;
    color: black;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align: center;
    transition: all 0.2s;
}
.tag {
    font-size:small;
    float:left;
    line-height: .7em;
    padding:8px;
    margin: 0;
    display: none;
}
.separate {
    width: 100%;
    border-top: 1px dotted black;
    float: left;
    border-bottom: 1px dotted black;
}
.bg-bca200 {
    width: 200px; height: 56px; display:inline-block;
    background: url(./css_sprites.png) -230px -92px;
}
.bg-bni200 {
    width: 200px; height: 52px; display:inline-block;
    background: url(./css_sprites.png) -10px -226px;
}
.bg-bri200 {
    width: 200px; height: 113px; display:inline-block;
    background: url(./css_sprites.png) -10px -10px;
}
.bg-danamon200 {
    width: 200px; height: 62px; display:inline-block;
    background: url(./css_sprites.png) -230px -10px;
}
.bg-mandiri200 {
    width: 200px; height: 63px; display:inline-block;
    background: url(./css_sprites.png) -10px -143px;
}
.footerlogoimageshpae{ height: 32px; width:144px; display:inline-block; background: url(./sprite2.png) no-repeat center;background-position: 0px -0px;}
.footerlogoimageshpae:hover{background-position: -160px 0px;}

.footerlogoimageshpae2{ height: 30px; width:170px; display:inline-block; background: url(./sprite2.png) no-repeat center;background-position: 0px -50px;}
.footerlogoimageshpae2:hover{background-position: -177px -50px;}

.footerlogoimageshpae3{ height: 31px; width:146px; display:inline-block; background: url(./sprite2.png) no-repeat center;background-position: 0px -95px;}
.footerlogoimageshpae3:hover{background-position: -170px -95px;}

.footerlogoimageshpae4{ height: 36px; width:84px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -142px;}
.footerlogoimageshpae4:hover{background-position: -172px -142px;}

.footerlogoimageshpae5{ height: 37px; width:37px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -192px;}
.footerlogoimageshpae5:hover{background-position: -45px -192px;}

.footerlogoimageshpae6{ height: 44px; width:136px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -250px;}
.footerlogoimageshpae6:hover{background-position: -148px -250px;}

.footerlogoimageshpae7{ height: 42px; width:156px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -310px;}
.footerlogoimageshpae7:hover{background-position: -165px -310px;}

.footerlogoimageshpae8{ height: 42px; width:104px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -373px;position:relative; top:5px;}
.footerlogoimageshpae8:hover{background-position: -124px -373px;}

.footerlogoimageshpae9{ height: 42px; width:135px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -429px;position:relative; top:5px;}
.footerlogoimageshpae9:hover{background-position: -140px -429px;}

.footerlogoimageshpae10{ height: 42px; width:66px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -475px;}
.footerlogoimageshpae10:hover{background-position: -88px -475px;}

.footerlogoimageshpae10sub1{ height: 44px; width:140px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -528px;}
.footerlogoimageshpae10sub1:hover{background-position: -149px -528px;}

.footerlogoimageshpae10sub2{ height: 44px; width:85px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -585px;}
.footerlogoimageshpae10sub2:hover{background-position: -92px -585px;}

.footerlogoimageshpae10sub3{ height: 44px; width:150px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -1142px;}
.footerlogoimageshpae10sub3:hover{background-position: -162px -1142px;}

.footerlogoimageshpae11{ height: 42px; width:143px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -635px;position:relative; top:5px;}
.footerlogoimageshpae11:hover{background-position: -157px -635px;}

.footerlogoimageshpae12{ height: 44px; width:116px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -695px;position:relative; top:7px;}
.footerlogoimageshpae12:hover{background-position: -132px -695px;}


.footerlogoimageshpae13{ height: 40px; width:155px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -760px; position:relative; top:15px;}
.footerlogoimageshpae13:hover{background-position: -170px -760px;}


.footerlogoimageshpae14{ height: 40px; width:70px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -800px;}
.footerlogoimageshpae14:hover{background-position: -89px -800px;}


.footerlogoimageshpae15{ height: 40px; width:143px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -868px;position:relative; top:15px;}
.footerlogoimageshpae15:hover{background-position: -168px -868px;}


.footerlogoimageshpae16{ height: 40px; width:90px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -920px;position:relative; top:5px;}
.footerlogoimageshpae16:hover{background-position: -106px -920px;}

.footerlogoimageshpae24{ height: 40px; width:140px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -1094px;position:relative; top:5px;}
.footerlogoimageshpae24:hover{background-position: -164px -1094px;}

.footerlogoimageshpae17{ height: 33px; width:33px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -990px;position:relative; top:5px;}
.footerlogoimageshpae18{ height: 33px; width:33px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: -55px -990px;position:relative; top:5px;}
.footerlogoimageshpae19{ height: 33px; width:33px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: -107px -990px;position:relative; top:5px;}
.footerlogoimageshpae20{ height: 33px; width:33px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: -165px -990px;position:relative; top:5px;}



.footerlogoimageshpae21{ height: 34px; width:34px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: 0px -1049px;position:relative; top:0px;}
.footerlogoimageshpae21:hover{background-position: -39px -1049px;}

.footerlogoimageshpae22{ height: 34px; width:34px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: -90px -1049px;position:relative; top:0px;}
.footerlogoimageshpae22:hover{background-position: -125px -1049px;}

.footerlogoimageshpae23{ height: 34px; width:34px; display:inline-block; background: url(./sprite2.png) no-repeat left;background-position: -193px -1049px;position:relative; top:0px;}
.footerlogoimageshpae23:hover{background-position: -234px -1049px;}

.footerlogoimageshpae_ag {
    height: 44px;
    width: 100px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -366px;
}

.footerlogoimageshpae_ag:hover {
    background-position: -126px -366px;
}

.footerlogoimageshpae_saba {
    height: 44px;
    width: 100px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1440px;
}

.footerlogoimageshpae_saba:hover {
    background-position: -126px -1440px;
}

.footerlogoimageshpae_n2live {
    height: 44px;
    width: 105px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1390px;
}

.footerlogoimageshpae_n2live:hover {
    background-position: -133px -1390px;
}

.footerlogoimageshpae_cq9 {
    height: 44px;
    width: 90px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1193px;
}

.footerlogoimageshpae_cq9:hover {
    background-position: -114px -1193px;
}

.footerlogoimageshpae_habanero {
    height: 44px;
    width: 150px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1239px;
}

.footerlogoimageshpae_habanero:hover {
    background-position: -175px -1239px;
}

.footerlogoimageshpae_microgaming {
    height: 44px;
    width: 133px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1288px;
}

.footerlogoimageshpae_microgaming:hover {
    background-position: -160px -1288px;
}

.footerlogoimageshpae_playngo {
    height: 44px;
    width: 128px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1341px;
}

.footerlogoimageshpae_playngo:hover {
    background-position: -155px -1341px;
}

.footerlogoimageshpae_bigGaming {
    height: 44px;
    width: 160px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1489px;
}

.footerlogoimageshpae_bigGaming:hover {
    background-position: -175px -1489px;
}

.footerlogoimageshpae_flowGaming {
    height: 44px;
    width: 78px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1535px;
}

.footerlogoimageshpae_flowGaming:hover {
    background-position: -105px -1535px;
}

.footerlogoimageshpae_rtgSlots {
    height: 44px;
    width: 96px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1588px;
}

.footerlogoimageshpae_rtgSlots:hover {
    background-position: -124px -1588px;
}

.footerlogoimageshpae_sexybaccarat {
    height: 44px;
    width: 48px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1636px;
}

.footerlogoimageshpae_sexybaccarat:hover {
    background-position: -64px -1636px;
}

.footerlogoimageshpae_spadeGaming {
    height: 44px;
    width: 170px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1686px;
}

.footerlogoimageshpae_spadeGaming:hover {
    background-position: -182px -1686px;
}

.footerlogoimageshpae_balakPlay {
    height: 44px;
    width: 160px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1736px;
}

.footerlogoimageshpae_balakPlay:hover {
    background-position: -180px -1736px;
}

.footerlogoimageshpae_capitDuit {
    height: 44px;
    width: 65px;
    display: inline-block;
    background: url(./sprite2.png) no-repeat left;
    background-position: 0px -1790px;
}

.footerlogoimageshpae_capitDuit:hover {
    background-position: -90px -1790px;
}

.footerstick {
color: white;
text-align: center;
max-width: 772px;
min-width: 640px;
}
.footerunyu {
float: left;
max-width: 25%;
width: 25%;
background-color: #161616;
}

nav[data-toggle=toc] {
  margin-top: 30px;
}

/* small screens */
@media (max-width: 768px) {
  /* override the Affix plugin so that the navigation isn't sticky */
  nav.affix[data-toggle='toc'] {
    position: static;
  }

  /* don't expand nested items, which pushes down the rest of the page when navigating */
  nav[data-toggle=toc] .nav .active .nav {
    display: none;
  }
}

.affix {
 border: 1px solid #eee;
max-height: 90%;
	overflow-y: scroll;
}

nav[data-toggle=toc] .nav>li>a {
	
	font-size: 16px;
	padding: 10px;
	border-bottom: 1px solid #eee;
}
nav[data-toggle=toc] .nav .nav>li>a {
	font-size: 14px;
	padding: 8px;
}